body {
   background-color: #333;
    color: #fff;
}
.navbar{
    background:blue;
    border-bottom: #333 3px solid;
    opacity: 0.9;
}

#home-section {
    background: url(./../img/layanancovid19.png);
    min-height: 700px;
    background-size: cover;
    background-attachment: fixed;
}
#home-section .fa{
    color: #008ed6;
    background: #fff;
    padding: 4px;
    border-radius: 5px;
    font-size: 30px;
}
.dark-overlay {
    background-color: rgba(0, 0, 0, 0.7);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 700px;
}

.home-inner {
    padding-top: 150px;
}

#explore-head-section {
    background: #888;
}

#explore-section .fa{
    color: #fff;
    background-color: #333;
    padding: 4px;
    border-radius: 5px;
    font-size: 30px;
}

#create-section .fa{
    color: #008ed6;
    background: #fff;padding: 4px;
    border-radius: 5px;
    font-size: 30px;    
}

#share-section .fa{
    color: #008ed6;
    background: #fff;padding: 4px;
    border-radius: 5px;
    font-size: 30px;
}

.card-form {
    opacity: 0.4;
}

